mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.InteropServices._Activator This lets you create instances of an object given the of that object. To use this do: `Form f = (Form) Activator.CreateInstance (typeof (Form));`
- Method
  System.Runtime.Remoting.ObjectHandle `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'Runtime.Remoting.ObjectHandle' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.ObjectHandle `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Runtime.Remoting.ObjectHandle `` To be added. To be added. To be added. To be added.
- Method
  System.Object `` The to create an instance of. Create an instance of a , provided that it has a constructor that takes no parameters. An instance of the relevant To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Runtime.Remoting.ObjectHandle `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Runtime.Remoting.ObjectHandle `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'Runtime.Remoting.ObjectHandle' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` To be added: an object of type 'Type' To be added: an object of type 'bool' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `System.ParamArray` The to create an instance of. The parameters to pass to the type's constructor. Create an instance of a given , providing a list of parameters to pass to the constructor. The created instance of the . To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Runtime.Remoting.ObjectHandle `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Runtime.Remoting.ObjectHandle `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'object []' To be added To be added: an object of type 'Runtime.Remoting.ObjectHandle' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` `` To be added: an object of type 'Type' To be added: an object of type 'object []' To be added: an object of type 'object []' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` `` `` `` To be added: an object of type 'Type' To be added: an object of type 'Reflection.BindingFlags' To be added: an object of type 'Reflection.Binder' To be added: an object of type 'object []' To be added: an object of type 'Globalization.CultureInfo' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` `` `` `` `` To be added: an object of type 'Type' To be added: an object of type 'Reflection.BindingFlags' To be added: an object of type 'Reflection.Binder' To be added: an object of type 'object []' To be added: an object of type 'Globalization.CultureInfo' To be added: an object of type 'object []' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.ObjectHandle `` `` `` `` `` `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'bool' To be added: an object of type 'Reflection.BindingFlags' To be added: an object of type 'Reflection.Binder' To be added: an object of type 'object []' To be added: an object of type 'Globalization.CultureInfo' To be added: an object of type 'object []' To be added: an object of type 'Security.Policy.Evidence' To be added To be added: an object of type 'Runtime.Remoting.ObjectHandle' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Runtime.Remoting.ObjectHandle `` `` `` `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  T To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Runtime.Remoting.ObjectHandle `` `` The path name of the assembly to load from disk. The name of the to load from the assembly. Create a and instantiate it. To be added: an object of type 'Runtime.Remoting.ObjectHandle' This is equivalent to doing Activator.CreateInstance(Assembly.LoadFrom(assemblyFile).GetType(typeName)) 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Runtime.Remoting.ObjectHandle `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Runtime.Remoting.ObjectHandle `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'object []' To be added To be added: an object of type 'Runtime.Remoting.ObjectHandle' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.ObjectHandle `` `` `` `` `` `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'bool' To be added: an object of type 'Reflection.BindingFlags' To be added: an object of type 'Reflection.Binder' To be added: an object of type 'object []' To be added: an object of type 'Globalization.CultureInfo' To be added: an object of type 'object []' To be added: an object of type 'Security.Policy.Evidence' To be added To be added: an object of type 'Runtime.Remoting.ObjectHandle' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Runtime.Remoting.ObjectHandle `` `` `` `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Object `` `` To be added: an object of type 'Type' To be added: an object of type 'string' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` `` To be added: an object of type 'Type' To be added: an object of type 'string' To be added: an object of type 'object' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.None) System.Runtime.InteropServices.ComDefaultInterface(typeof(System.Runtime.InteropServices._Activator)) System.Runtime.InteropServices.ComVisible(true)